var ruleSkin=ruleSkin||{};
ruleSkin.RuleSkin=function(){
	var s = this;
	F2xContainer.call(s);
	s.initUI();
};
F2xExtend(ruleSkin.RuleSkin,F2xContainer);
ruleSkin.RuleSkin.prototype.initUI=function(){
	var s = this;
	//f2x_auto_created_init_start
	var _d1=new ruleSkin.F2xAuto_0();
	_d1.initButton();
	_d1.name="closeBtn";
	s.closeBtn=_d1;
	Flash2x.d(_d1,{x:564,y:175});
	_d1.initButton();
	var _d0=Flash2x.b("ruleSkin","bg");
	Flash2x.d(_d0,{x:18,y:160});
	s.addChild(_d0);
	s.addChild(_d1);
	//f2x_auto_created_init_end
	
};
